#imCell_133 { display: block; position: relative; overflow: hidden; width: 652px; min-height: 64px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_133 { position: relative; width: 612px; min-height: 24px; padding: 20px 20px 20px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_133 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #0255AB; opacity: 0.1; filter: alpha(opacity = 10);}
#imTextObject_133 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_133 a { color: inherit; }
#imTextObject_133 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_133 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_133 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_133 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_133 p { margin: 0; padding: 0; }
#imTextObject_133 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_133 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_133 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_133 .imUl { text-decoration: underline; }
#imTextObject_133 .ff0 { font-family: "Tahoma"; }
#imTextObject_133 .ff1 { font-family: "Tahoma"; }
#imTextObject_133 .cf1 { color: #000000; }
#imTextObject_133 .cf2 { color: #FFFFFF; }
#imTextObject_133 .cf3 { color: #000000; }
#imTextObject_133 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_133 .fs26 { vertical-align: baseline; font-size: 13pt; line-height: 24px;}
#imTextObject_133 .cb1 { background-color: #000000; }
#imTextObject_133 .cb2 { background-color: transparent; }
#imTextObject_133 .cb3 { background-color: #000000; }
#imCell_134 { display: block; position: relative; overflow: hidden; width: 652px; min-height: 214px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_134 { position: relative; width: 612px; min-height: 174px; padding: 20px 20px 20px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_134 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #FFFFFF; opacity: 0.4; filter: alpha(opacity = 40);}
#imTextObject_134 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_134 a { color: inherit; }
#imTextObject_134 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_134 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_134 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_134 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_134 p { margin: 0; padding: 0; }
#imTextObject_134 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_134 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_134 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_134 .imUl { text-decoration: underline; }
#imTextObject_134 .ff0 { font-family: "Tahoma"; }
#imTextObject_134 .ff1 { font-family: "Tahoma"; }
#imTextObject_134 .cf1 { color: #000000; }
#imTextObject_134 .cf2 { color: #FFFFFF; }
#imTextObject_134 .cf3 { color: #000000; }
#imTextObject_134 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_134 .fs26 { vertical-align: baseline; font-size: 13pt; line-height: 24px;}
#imTextObject_134 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_134 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_134 .cb1 { background-color: #000000; }
#imTextObject_134 .cb2 { background-color: transparent; }
#imTextObject_134 .cb3 { background-color: #000000; }
#imCell_135 { display: block; position: relative; overflow: hidden; width: 433px; min-height: 284px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_135 { position: relative; width: 427px; min-height: 234px; padding: 47px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_135 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_136 { display: block; position: relative; overflow: hidden; width: 652px; min-height: 190px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_136 { position: relative; width: 612px; min-height: 150px; padding: 20px 20px 20px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_136 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #FFFFFF; opacity: 0.4; filter: alpha(opacity = 40);}
#imTextObject_136 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_136 a { color: inherit; }
#imTextObject_136 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_136 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_136 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_136 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_136 p { margin: 0; padding: 0; }
#imTextObject_136 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_136 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_136 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_136 .imUl { text-decoration: underline; }
#imTextObject_136 .ff0 { font-family: "Tahoma"; }
#imTextObject_136 .ff1 { font-family: "Tahoma"; }
#imTextObject_136 .cf1 { color: #000000; }
#imTextObject_136 .cf2 { color: #FFFFFF; }
#imTextObject_136 .cf3 { color: #000000; }
#imTextObject_136 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_136 .fs26 { vertical-align: baseline; font-size: 13pt; line-height: 24px;}
#imTextObject_136 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_136 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_136 .cb1 { background-color: #000000; }
#imTextObject_136 .cb2 { background-color: transparent; }
#imTextObject_136 .cb3 { background-color: #000000; }
#imCell_137 { display: block; position: relative; overflow: hidden; width: 433px; min-height: 190px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_137 { position: relative; width: 427px; min-height: 150px; padding: 20px 3px 20px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_137 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #FFFFFF; opacity: 0.4; filter: alpha(opacity = 40);}
#imCell_138 { display: block; position: relative; overflow: hidden; width: 1094px; min-height: 372px; border-top: 5px solid transparent; border-bottom: 0px solid transparent; border-left: 3px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_138 { position: relative; width: 1094px; min-height: 372px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_138 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imObjectGallery_138 > div { margin: 0 auto; }
#imContent #imObjectGallery_138 a:link, #imContent #imObjectGallery_138 a:hover, #imContent #imObjectGallery_138 a:visited, #imContent #imObjectGallery_138 a:active { border: none; background-color: transparent; text-decoration: none; }
